<<< Previous |  | Next >>>

# FcLangSetDel

## Name

FcLangSetDel -- delete a language from a langset

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcLangSetDel``(FcLangSet *`ls`, const FcChar8 *`lang`);`

## Description

`lang` is removed from `ls`. `lang` should be of the form Ll-Tt where Ll is a two or three letter language from ISO 639 and Tt is a territory from ISO 3166.

## Since

version 2.9.0

<<< Previous | Home | Next >>>
FcLangSetAdd | Up | FcLangSetUnion